﻿.custom-promo__background .custom-promo__body{position:relative;text-align:center}
.custom-promo__background .custom-promo__body .cat,.custom-promo__background .custom-promo__body .banner__cat,.custom-promo__background .custom-promo__body .feature-product__cat,.custom-promo__background .custom-promo__body h2,.custom-promo__background .custom-promo__body p,.custom-promo__background .custom-promo__body .statistics *{color:#fff}
.custom-promo__background .custom-promo__body h2,.custom-promo__background .custom-promo__body p{margin:45px 0}
.custom-promo__background .custom-promo__body p{font-size:18px}


.login-bar {
  font-family: "Trebuchet MS";
  background: #005490;
  font-size: 14px;
}

.login-bar .container {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: #fff;
  min-height: auto;
  padding: 0;
  height: 40px;
}

.login-bar .login {
  height: 20px;
  background: #07a;
  color: #fff;
  text-decoration: none;
  padding: 4px 0;
  display: inline-block;
  font-size: 12px;
  text-transform: uppercase;
  background: #03a9f4;
  border-radius: 100px;
  width: 90px;
  text-align: center;
  font-family: "Trebuchet MS";
  margin-left: 7px;
}

#new_sitemap_column_04			{ 	width:240px;		}

.new_sitemap_column				{ 	float:left; 		padding:15px 15px 15px 20px;			}

			.site-title,
		.site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}



#products h3 
{
	
	
	color:#B2F1B2;
	border-bottom: 1px dashed #930000;
	font-size:24px;
	font-weight:normal;
	padding:0px 0 0 10px;
	margin:0 0 -10px 10px;
	
}


#products{
width:195px;
height:205px;
float:left;
}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
#sidebar .sub-navigation li.level-0:first-child{border-top:0px}
.homepage-h1{margin-top:60px;line-height:30px;padding-bottom:0px;margin-bottom:0px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333%}

.panel-image-prop {
    padding-top: 68% !important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}



.container h1.contact-title {
    font-size: 36px;
    text-align: center;
}
.lazy-hidden,.entry img.lazy-hidden,img.thumbnail.lazy-hidden{background-color:#fff}
figure.wp-block-image img.lazy-hidden{min-width:150px}

.mh-col-1-3 { width: 31.66%; }


.black-text {
    color: #000 !important
}


li.black-text a {
    color: black;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

#sidebar .game-list{
	list-style:none;
	margin:10px 0;
	padding:0;
	width:100%;
	text-align:center;
	overflow:hidden;
}

#sidebar .game-list li{
	float:left;
	width: 168px;
	padding-bottom:14px;
}

#sidebar .game-list li .image-holder{
	border:1px solid #0587f7;
	display:inline-block;
	padding:2px;
	background:#fff;
	margin-bottom:4px;
}

#sidebar .game-list li img{vertical-align:middle;}

#sidebar .game-list li span{
	display:block;
	line-height:15px;
}

#sidebar .game-list li a{
	color:#fff;
	font-weight:bold;
	display:block;
}
.main-footer .top .footer-menu li.fb{float:right;margin-right:0}
.main-footer .top .footer-menu li.fb img{width:30px;margin-top:-5px}


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}


.search-mobile {
  display: none; }

    .search-mobile.open-search .form-search {
      width: 100%;
      transition: all 0.6s ease-in-out; }

    .search-mobile .fa {
      background-color: #363636;
      font-size: 20px;
      width: 50px;
      height: 50px;
      cursor: pointer;
      padding: 12px;
      color: #fff; }
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}


.clearfix:after,
.wrapper:after,
.row:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }
.list-item .post-entry.is-excerpt,.list-item .read-more-wrapper{text-align:center}
.post-entry .read-more-wrapper,.read-more-wrapper{margin-top:26px;clear:both;text-align:center}
.post-layout .grid-item .read-more-wrapper{margin-top:0}
.list-item .read-more-wrapper{text-align:left;margin-top:0}
#faux-body{background-color:#fff}

#header #divLogo #slogan{position:absolute; top:0px; right:24px;}
.summary-title{position:relative;font-size:1.125em}
.summary-title:after{content:"";display:block;height:0;width:5rem;margin-top:.375em;border-bottom:.125em solid}
.profile .summary-title{color:#373737;transition:color .3s ease-in-out;margin-bottom:0;font-weight:700;font-size:.9375em}
.profile .summary-title:after{border-color:#aa2031}
a.profile:focus .summary-title,a.profile:hover .summary-title{color:#aa2031}
.preview__main .summary-title{display:block;margin-bottom:1em}
.preview__main .summary-title:after{border-color:#aa2031;width:100%}
.media-excerpt .summary-title:after{border-color:#acacac;transition:width .3s ease-in-out}
a.media-excerpt:focus .summary-title:after,a.media-excerpt:hover .summary-title:after{width:6.25rem}
.bio-grid .media-excerpt:focus .summary-title,.bio-grid .media-excerpt:hover .summary-title{transform:translate(.0625rem,-25%)}
.bio-grid .summary-title{transition:transform .3s ease-in-out}
.paging_simple .paginate_button.next:after,.paging_simple .paginate_button.previous:before{text-align:left;font-family:TablePress;font-size:14px;font-weight:700;-webkit-font-smoothing:antialiased;content:"\f053";text-shadow:.1em .1em #666;position:absolute;top:0;right:auto;bottom:0;left:-14px;margin:auto;height:14px;width:14px;line-height:1}
.paging_simple .paginate_button.next:after{text-align:right;content:"\f054";left:auto}
.sidebar .post-nav li a,.sidebar .post-nav li.next a,.sidebar .post-nav li.previous a{border-bottom:1px solid #ddd}
.post-nav li.next i{right:10px}
.content .post-nav li.next{float:right;-webkit-box-shadow:-1px 0 0 #eee,inset 1px 0 0 #eee;box-shadow:-1px 0 0 #eee,inset 1px 0 0 #eee}
.content .post-nav li.next a{padding-left:24px}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3{
    float:none !important;
    width:100% !important;
   text-align:center  !important;
}


.footer-widgets{
    float:none !important;
    width:100% !important;
   text-align:center  !important;
   background-color:#fff !important;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.kc_clfw{width:100%!important;clear:both!important;display:block!important;height:0!important;padding:0!important;margin:0!important}

  
  
.break {border-bottom: 100px solid #ffffff;}


.post-meta {
	clear: both;
	margin-bottom: 10px;
	color: #9f9f9f;
	font-size: 12px;
}



.bbpress .breadcrumb-list,
.bbpress .post-meta {
	display: none;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-10 {
  width: 83.33333333%;
}

.demo-inner-content {
position: relative; 
z-index: 2; 
margin: 180px auto;
padding: 40px;
max-width:100%;
color: #fff;
text-align: center;
font-size: 1.5em;
}

.demo-inner-content h1 {
font-size: 1.5em;
margin: 0;
}

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.row{margin-left:-10px;margin-right:-10px}


.radio.row input[type="radio"] {
	position: inherit;
	margin: 0;
}


.radio.row .rad {
	text-align: right;
}

.section-cat-wrap  {
	width: 100%;
	position: relative;
}


.clubs .entry .thumb a:hover span.entry-format,
.list-entries .entry .thumb a:hover span.entry-format {
	opacity: .5;
	transition-duration: 200ms;
}


.forum-post .thumb span.entry-format,
.list-entries .entry .thumb span.entry-format {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border-radius: 50%;
	background: #222;
	z-index: 1001;
}


.forum-post .entry-format {
	width: auto !important;
	border-radius: 22px !important;
	padding: 0 10px;
	text-shadow: none;
	font-size: 12px;
	color: #fff;
}

		#content .post .article-content .above-entry-meta .cat-links a,
		.page-header .page-title span{ background-color:#f80707}

		#content .post .article-content .entry-title a:hover,
		.entry-meta .byline i,.entry-meta .cat-links i,.entry-meta a,
		.post .entry-title a:hover,.search .entry-title a:hover{color:#f80707}

		.post-box .entry-meta .cat-links a:hover,.post-box .entry-meta .posted-on a:hover,
		.post.post-box .entry-title a:hover{color:#f80707}

		.widget_featured_slider .slide-content .above-entry-meta .cat-links a{background-color:#f80707}

		.widget_highlighted_posts .article-content .above-entry-meta .cat-links a {background-color:#f80707}

		.widget_featured_posts .article-content .above-entry-meta .cat-links a{background-color:#f80707}

.site__content {
    position: relative;
    z-index: 3;
}


header#masthead .hgroup {
    padding-top: 14px !important; 
    padding-bottom: 14px !important; 
}


.menu-header-top{
    height: auto;
    padding: 15px;
    background-color: #001733;
}

.style59 {
	color: #000000
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.center-screen{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.center-screen-vertically{position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#logo{font:18px "Trebuchet MS",Tahoma,sans-serif;color:#007bb4;position:absolute;top:30px;left:2px}

	.header{ display:none !important;}



.med_bg { width:100%; height:auto; float:left; margin-bottom: 2%;padding-bottom: 3%;}

.med_bg h3 { font-size: 20px; color: #0B76AB;font-weight: 500;}

.med_bg p { font-size: 14px; color: #1781bf; }


.responsive.responsive-tablet .pam-design-vmenublock,
.responsive.responsive-tablet .pam-design-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}




td.gigpress-links-cell {
	vertical-align: top;
}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}

.blog_auther_name_ {
	font-size:14px;
	padding-left:10px;
	padding-top:10px;
	margin-left:50px;
}
.vc_wp_text .textwidget{margin:12px 0 43px 0}




.mh-widget-title { font-size: 14px; font-size: 0.875rem; color: #fff; padding: 10px 15px; background: #db0070; border-bottom: none; }

.mh-widget-title a { color: #fff; }

.mh-widget-col-1 .flex-control-nav, .mh-widget-col-2 .flex-control-nav { top: 15px; right: 10px; }

.mh-widget-col-1 .mh-slider-caption { background: #333; }




.mh-widget .tagcloud a { background: #333; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #ad004b; }








	#sidebar .widget .widget-title {
	color: #4b4c4d;
	}


			#sidebar .widget-title {
				margin-bottom: 25px;
				font-weight: 300;
				font-size: 20px;
				text-transform: uppercase;
			}


		#footer .parallax .widget-title {
			margin-bottom: 25px;
			color: #fff;
		}
.masthead__social{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-justify-content:space-around;-ms-flex-pack:distribute;justify-content:space-around;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;background-color:#eee;padding:30px 0;-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1}
.masthead__social a{text-decoration:none;margin:0}
.masthead__social a span{color:#333;font-size:24px}

.ut-bklyn-multisite .ut-scroll-up-waypoint {
    position:absolute;  
    bottom:0; 
    left:0;
}
.ut-scroll-up-waypoint-wrap {position:relative;}

.tc{text-align:center;}

 #menu-item-25 a, #menu-item-26 a, #menu-item-27 a, #menu-item-228 a {
  padding: 10px 6px;
}


.nav-menu li.ga_link_shop a:before {
	content: "\f290";
	color: #ff4da5;
}


.page .scroll-layer {
	position: absolute;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}






.agenda .row.unedate.d-lg-none.d-xl-block {
    display: flex !important;
}
.mobile-menu-item{padding:.5em;cursor:pointer}
.mobile-menu-item span{display:block;height:2px;background:#fff;margin:2px;width:35px}
#main-container{width:100%}
.container{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:8px;padding-right:8px}
.container-fluid:before,.container-fluid:after{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#video-grid #video-categories .tabs.container{float:left;margin:0 0 20px;padding:0}
.wp-block-aps-right-side-bar-column .asdbuttonbigger{text-align:left;margin:50px 0;height:70px}
.programSelectBlock .asdbuttonbigger{display:none}
.asdbuttonbigger{text-align:center}
.asdbuttonbigger.big_button .asd-button{font-size:26px;padding:20px 60px;line-height:normal;max-width:100%}
.asdbuttonbigger.big_button ~ p{padding:0}
.programSelectBlock .asdbuttonbigger .asd-button{padding:13px 30px;font-size:18px}
.asd-widget-search-fixed .programSelectBlock .asdbuttonbigger{position:fixed;top:0;width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{width:41.66666667%}

footer ul li.social {
  width: 45%;
  display: none;
  max-width: 50px;
}

footer .social-small {
  padding: 20px 20%;
}

footer .social-small h5 {
  font-size: 1.125rem;
  padding: 15px 0 25px;
}

footer .social-small svg {
  width: 35px;
  height: 35px;
}

footer .social-icons-small {
  display: flex;
  text-align: center;
}

  .social-small {
    display: none;
  }
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}


#header .text-logo { position: absolute; bottom: 26px; left: 0; font-size: 52px; line-height: 52px; font-weight: bold; text-shadow: #fff 0 1px 0; color: #345573; font-family: 'PT Serif', Georgia, serif; }
.container-fluid{margin-right:auto;margin-left:auto;padding-left:4px;padding-right:4px}
.container-fluid.max{max-width:1400px;margin-top:-32px;margin-bottom:60px}

.block1-text {
	font-size:15px;
	line-height:22px;
	color:#000;
	padding-top:4px;
	text-shadow:1px 0 rgba(48, 48, 48,.5);
	width: 760px;
}
.block2-left h3{padding:18px 0 15px}

.block2-left{
	width:48px;
	display:inline-block;
	float:left;

	background:#fff;
	margin:0 0 22px 0;
}

.block2-left h3 span{
	font-family:'Roboto',sans-serif;
	font-size:18px;
	color:#000;
	font-weight:900;
	display:block;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.header-wrapper .acmethemes-nav{float:left;}

.online-shop-enable-special-menu .acmethemes-nav{float:right;width:calc(100% - 255px);}
#header-search{float:right}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}


.carousel .item {
  height: 250px;
  background-color: #777;
}


hr .item{
    color:#E67C00;
    
    background-color:#ff8a00;
    
    width:58mm;
    height:1px;
    margin-top:1em;
    margin-bottom:1em;
}

.td-header-style-10 .menu-main-menu-container {
  display: inherit;
}


.theme-standard-features .features-inner {
	margin-bottom: 80px;
}


.inline        {display: inline; vertical-align: middle;}

.inline IMG      {display: inline;}
.icon-call,.icon-checkmark-ok,.icon-comment,.icon-heart,.icon-menu,.icon-play,.icon-sm-facebook,.icon-sm-instagram,.icon-sm-rss,.icon-sm-twitter,.icon-sm-youtube,.icon-speaker{font-family:icons;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased}
.icon-sm-twitter:before{content:"\54"}


.row { margin-left: -15px; margin-right: -15px }


.up-head{
	padding: 10px 0;
	position:relative;
	display: table;
	width: 100%;
}

.up-head:after{
	display:table;
	clear:both;
	content:""
}

.top-head.header-7 .up-head {
	padding: 20px 0;
}

.top-head.sticky-nav .bot-line, .top-head.sticky-nav .lft-line,.top-head.sticky-nav.header-3 .logo,.top-head.sticky-nav .up-head,.top-head.sticky-nav.boxed-transparent .logo:before{
	display:none
}

    .partner-name { float: left; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


.site-title,
.entry-title,
.page-title,
.entry-content,
.entry-summary,
.widget-title,
.comments-title,
.comment .reply,
.comment-meta,
.comment-author,
#reply-title {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 400;
}

.widget-title {
    color: #999;
    font-size: 20px;
    font-size: 20px;
    font-size: 2rem;
}


footer .widget-title,
footer .widgettitle{
    color: #FFFFFF;
}



.error404 .content-area {
	text-align: center;
	background-color: #fff;
	padding: 30px;
}

.sfcm.sfsi_wicon {
    padding: 0;
	width: 100%;
	border: medium none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.panel-widget-style {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}



.box-of-content{padding:70px 20px 50px;background:#fff;}

   #col-3 ul.second-block li{width:90%;float: none;text-align: center;}

   #col-3 ul.second-block li img{width:90%;margin: 0 auto;max-width: 197px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.banner-desc-wrap{
	position: absolute;
	top: 20px;
	left: 30px;
}

.banner-desc-wrap.single-desc{
	top:0px;
	left: 0px;
}

.banner-desc .desc-cont{
	bottom:20px;
	color: #FFF;
}


#anticoagulation .banner-desc .desc-cont{
	color:#0098DB;
}


#rheumatology .banner-desc .desc-cont{
	color:#01b1af;
}




#other-disease-areas .banner-desc .desc-cont{
	color:#015581;
}

#footer-banner .footer-banner-content {
  text-align: center;
  padding: 15px 25px;
  position: relative;
}

.slides,
.wooslider-control-nav,
.wooslider-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.wooslider .slides img {width: 100%; display: block;}



.wooslider .slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
 
html[xmlns] .wooslider .slides { display: block; }
 
* html .wooslider .slides { height: 1%; }

.wooslider .slides {zoom: 1;}

body .wooslider .slides, body .wooslider .wooslider-control-nav, body .wooslider .wooslider-direction-nav { padding: 0; margin: 0; }

  .book .cover {
    position: relative;
    outline: 1px solid transparent;
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 0 50% 0;
            transform-origin: 0 50% 0;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease; }

  .mini-book .cover {
    position: relative;
    outline: 1px solid transparent;
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 0 50% 0;
            transform-origin: 0 50% 0;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease; }

  .book:hover .cover, .mini-book:hover .cover {
    -webkit-transform: rotateY(-25deg);
            transform: rotateY(-25deg); }
